@charset "utf-8";
/* CSS Document */
body{
	background-color:#FFF
}
#header{
	margin:0px auto 0px auto;
	width:993px;
	height:103px;
	padding:0px 0px 0px 0px;
}
#header .left{
	float:left;
	width:432px;
	padding:15px 0px 0px 20px;
}
#header .left .logo{
	float:left;
	width:122px;
	height:80px;
}
#header .left .logo_txt{
	float:left;
	width:310px;
}
#header .right{
	float:right;
	width:420px;
	height:90px;
	/*background:url(../images/header_1.png) no-repeat 0px 10px;*/
	padding:10px 0px 0px 0px;
	position:relative;
}
#header .right .version{
	float:right;
	width:160px;
	text-align:left;
	line-height:20px;
	padding:60px 0px 0px 0px;
}
#header .right .version .cn{
	float:left;
	display:block;
	background:url(../images/cn.png) no-repeat 0px 4px;
	padding:0px 5px 0px 25px;
	color:#8f8f8f;
}
#header .right .version .en{
	float:left;
	display:block;
	background:url(../images/en.png) no-repeat 0px 4px;
	padding:0px 5px 0px 25px;
	color:#8f8f8f;
}
#header .right .version .cn:hover,#header .right .version .en:hover{
	color:#cc0000;
	text-decoration:underline;
}
#header .right .flash{
	position:absolute;
	top:10px;
	left:0px;
}
#nav{
	clear:both;
	width:993px;
	margin:0px auto 0px auto;
}
#nav .text{
	border:1px solid #d5d5d5;
	height:31px;
	line-height:31px;
	background:url(../images/navbg.png) repeat-y 0px 0px;
}
#nav .text ul{
	float:left;
	background:url(../images/navbg.png) repeat-x 0px 0px;
	height:31px;
	line-height:30px;
	padding:0px;
	margin:0px;
}
#nav .text ul li{
	float:left;
	width:93px;
	border-right:1px solid #d5d5d5;
}
#nav .text ul li a{
	display:block;
	width:93px;
	height:31px;
	color:#000000;
	text-align:center;
}
#nav .text ul li a:hover,#nav .text ul li a.curr{
	font-weight:bold;
	color:#f9e992;
	background:url(../images/nav1.png) no-repeat 0px 0px;
	text-decoration:none;
}
#nav .text .search{
	float:right;
	width:220px;
	padding:7px 0px 0px 0px;
}
#nav .text .search div{
	float:left;
	color:#be792c;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	width:58px;
}
#nav .text .search .input1{
	float:left;
	width:130px;
	height:16px;
	border:1px solid #c1c1c1;
	margin-right:4px;
}
#nav .text .search .input2{
	float:left;
	background:url(../images/searchbtn.png) no-repeat 0px 0px;
	width:19px;
	height:19px;
	border:none;
}
#main{
	width:993px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
}
/*#banner{
	width:993px;
	margin:0px auto 0px auto;
	padding:13px 0px 0px 0px;
	height:370px;
}
#banner .bleft{
	float:left;
}
#banner .bright{
	float:right;
}
#banner .bright div{
	height:121px;
}*/
#banner {
	width: 993px;
	height: 383px;
	overflow: hidden;
	position: relative;
	margin:0px auto 0px auto;
}
#banner ul {
	position: absolute;
	top: 0;
	list-style: none;	
	padding: 0;
	margin: 0;
}
ul#tabs {
	top:13px;
	right: 0;
	z-index: 2;
	width:238px;
}
ul#tabs li {
	height:122px;
}		
ul#tabs li img {
	padding:0px;
	border: none;
	float: left;
	margin: 0px 0px 0px 0px;
}
ul#tabs li a.current {
	color: #FFF;
}
ul#output {
	top:13px;
	left:0;
	width:748px;
	height:359px;
	position: relative;
}
ul#output li {
	position: absolute;
	width:748px;
	height:359px;
}
#footer{
	clear:both;
	height:60px;	
	padding:0px 0px 0px 0px;
	background:url(../images/footerbg.png) repeat-x 0px 0px;
	margin:10px 0px 0px 0px;
}
#footer a{
	color:#555555;
}
#footer a:hover{
	color:#cc0000;
}
#footer .text{	
	width:980px;
	height:45px;
	margin:0px auto 0px auto;
	padding:15px 0px 0px 0px;	
}
#footer .left{
	float:left;
	width:500px;
	text-align:left;
	color:#555555;
}
#footer .right{
	float:right;
	width:350px;
	text-align:right;
}
#footer .right b{
	font-weight:normal;
	color:#7b191e;
}